cgD3D8LoadProgram(3)

NAME
cgD3D8LoadProgram - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>
  HRESULT cgD3D8LoadProgram( CGprogram    prog,
                             CGbool       paramShadowing,
                             DWORD        assemFlags,
                             DWORD        vshaderUsage,
                             const DWORD* vertexDecl );

PARAMETERS

prog
    Cg program handle.

paramShadowing
    Boolean for whether parameter shadowing should occur.

assemFlags
    Flags passed to the assembler.

vsharedUsage
    to-be-written

vertexDecl
    to-be-written

RETURN VALUES
None.

    or
cgD3D8LoadProgram returns to-be-written

DESCRIPTION
cgD3D8LoadProgram does to-be-written

EXAMPLES
The following example code illustrates the use of cgD3D8LoadProgram:

  // example code to-be-written

ERRORS
cgD3D8LoadProgram does not generate any errors.

    or
to-be-written

HISTORY
cgD3D8LoadProgram was introduced in Cg 1.1.

SEE ALSO
function1text, function2text